Debian Bug report logs - #629482
yap: please add armhf in the arch list

version graph

Package: yap; Maintainer for yap is Ralf Treinen <treinen@debian.org>; Source for yap is src:yap.

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Tue, 7 Jun 2011 01:00:02 UTC

Severity: important

Found in version yap/5.1.3-5

Fixed in version yap/5.1.3-6

Done: Ralf Treinen <treinen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ralf Treinen <treinen@debian.org>:
Bug#629482; Package yap. (Tue, 07 Jun 2011 01:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Ralf Treinen <treinen@debian.org>. (Tue, 07 Jun 2011 01:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: submit@bugs.debian.org
Subject: yap: please add armhf in the arch list
Date: Tue, 7 Jun 2011 03:56:29 +0300
Package: yap
Version: 5.1.3-5
Severity: important

Please add armhf to the arch list for yap. The package builds fine.

Thanks

Konstantinos




Reply sent to Ralf Treinen <treinen@debian.org>:
You have taken responsibility. (Fri, 21 Oct 2011 13:21:25 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Fri, 21 Oct 2011 13:21:30 GMT) Full text and rfc822 format available.

Message #10 received at 629482-close@bugs.debian.org (full text, mbox):

From: Ralf Treinen <treinen@debian.org>
To: 629482-close@bugs.debian.org
Subject: Bug#629482: fixed in yap 5.1.3-6
Date: Fri, 21 Oct 2011 13:17:22 +0000
Source: yap
Source-Version: 5.1.3-6

We believe that the bug you reported is fixed in the latest version of
yap, which is due to be installed in the Debian FTP archive:

yap_5.1.3-6.debian.tar.gz
  to main/y/yap/yap_5.1.3-6.debian.tar.gz
yap_5.1.3-6.dsc
  to main/y/yap/yap_5.1.3-6.dsc
yap_5.1.3-6_amd64.deb
  to main/y/yap/yap_5.1.3-6_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 629482@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ralf Treinen <treinen@debian.org> (supplier of updated yap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 21 Oct 2011 14:57:14 +0200
Source: yap
Binary: yap
Architecture: source amd64
Version: 5.1.3-6
Distribution: unstable
Urgency: low
Maintainer: Ralf Treinen <treinen@debian.org>
Changed-By: Ralf Treinen <treinen@debian.org>
Description: 
 yap        - High-performance Prolog System
Closes: 629482
Changes: 
 yap (5.1.3-6) unstable; urgency=low
 .
   * Added build-dependency on libncurses-dev. Thanks to Sven Joachim
     for the hint.
   * Added armhf in the architecture list (closes: #629482). Thanks to
     Konstantinos Margaritis for having checked compilation on armhf.
   * debian/rules: added targets build-{arch,indep}.
Checksums-Sha1: 
 d130a2f01198f3045fddec22b535623bdb9cbc35 1119 yap_5.1.3-6.dsc
 8c872f11fb06c4066513d48daadea2e7314d849e 7530 yap_5.1.3-6.debian.tar.gz
 1e78b470f036f8ef53fd021078a4ed6b9d9ed3d8 2588234 yap_5.1.3-6_amd64.deb
Checksums-Sha256: 
 9029965e3023aa7e1c8de7130c4366d641ea0960ccca44fc49722647fca54947 1119 yap_5.1.3-6.dsc
 24d66e448c49b8cffc697e699048988f32945fc301e323fee2cc7cb688294127 7530 yap_5.1.3-6.debian.tar.gz
 2575e62dff2289bc69e7fa9d8d109c79cee7bc88e314db2b786123ffb85f851c 2588234 yap_5.1.3-6_amd64.deb
Files: 
 e604fe170dcd4cdae8db577867f580fd 1119 devel extra yap_5.1.3-6.dsc
 cef26062b085ff895a2ba49714d993fc 7530 devel extra yap_5.1.3-6.debian.tar.gz
 001bc0d502eff2b8a17d3f6b4cb5e2b9 2588234 devel extra yap_5.1.3-6_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk6hba8ACgkQtzWmSeC6BMHWuQCgrbodxCJR4PlR8BGiXNWiD93W
pbMAnRnIenR9rWl7wPWbrBMEy9kA7SI2
=4/G7
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 29 Nov 2011 07:40:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:09:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.